Get All LPR Zones

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Allows users to retrieve zone IDs and information for all LPR Zones in their Command organization. The following fields are returned as part of the API response:

{
 "items": [
  {
      "zone_id": "2c8e095e-6b59-424d-89b1-0765efda1cfb",
      "zone_name": "HQ Test",
      "created_at": "2025-08-04T21:51:53+00:00",
      "updated_at": "2025-08-04T21:51:53+00:00",
      "preview_camera_id": "2fc520be-c485-45de-9ecf-65ce43e88903"
  }
 ]
}

Results are paginated. Use the cursor from the response to fetch the next page.

Query Params
integer
0 to 200
Defaults to 200

Maximum number of LPR Zones to return per page. Default is 200.

string

Pagination cursor from a previous response. Use to fetch the next page of results.

Response

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json